<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <include layout="@layout/include_toolbar_lr" />

        <!-- 启用支付宝刷脸功能 begin -->
        <RelativeLayout
            style="@style/item_parent_switch">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:gravity="center"
                android:text="启用支付宝刷脸功能"
                android:textColor="@color/black"
                android:textSize="17sp" />

            <ImageView
                android:id="@+id/iv_zhifubao_face"
                style="@style/iv_switch"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:background="@mipmap/iv_swich_close" />

        </RelativeLayout>

        <View style="@style/line" />
        <!-- 启用支付宝刷脸功能 end -->


        <!-- 启用身份证功能 begin -->
        <RelativeLayout
            style="@style/item_parent_switch">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:gravity="center"
                android:text="启用身份证功能"
                android:textColor="@color/black"
                android:textSize="17sp" />

            <ImageView
                android:id="@+id/iv_idcard"
                style="@style/iv_switch"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:background="@mipmap/iv_swich_close" />

        </RelativeLayout>

        <View style="@style/line" />
        <!-- 启用身份证功能 end -->


        <!-- 身份证阅读器模式 begin -->
        <LinearLayout
            android:id="@+id/item_idcard_type"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="13dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:gravity="center"
                android:text="身份证阅读器模式"
                android:textColor="@color/black"
                android:textSize="17sp" />


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="13dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="在线身份证"
                    android:textColor="#33335E"
                    android:textSize="15sp" />

                <ImageView
                    android:id="@+id/iv_idcard_online"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:background="@mipmap/ic_setting_switch_on" />

            </RelativeLayout>



            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="13dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="离线身份证"
                    android:textColor="#33335E"
                    android:textSize="15sp" />

                <ImageView
                    android:id="@+id/iv_idcard_offline"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:background="@mipmap/ic_setting_switch_on" />

            </RelativeLayout>

        </LinearLayout>

        <View style="@style/line" />
        <!-- 身份证阅读器模式 end -->


        <!-- 启用二维码功能 begin -->
        <RelativeLayout
            style="@style/item_parent_switch">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:gravity="center"
                android:text="启用二维码功能"
                android:textColor="@color/black"
                android:textSize="17sp" />

            <ImageView
                android:id="@+id/iv_qr"
                style="@style/iv_switch"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:background="@mipmap/iv_swich_close" />

        </RelativeLayout>

        <View style="@style/line" />
        <!-- 启用二维码功能 end -->

    </LinearLayout>

    <TextView
        android:id="@+id/tv_confirm"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerVertical="true"
        android:layout_marginLeft="26dp"
        android:layout_marginRight="26dp"
        android:layout_marginBottom="26dp"
        android:background="@drawable/shape_solid_gray_3f4471_corner_2"
        android:gravity="center"
        android:paddingTop="10dp"
        android:paddingBottom="10dp"
        android:text="保存配置"
        android:textColor="@color/white"
        android:textSize="17sp" />


</RelativeLayout>